Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#51189 - lib32-mesa should make depend on lib32-libxvmc

Attached to Project: Community Packages
Opened by Clément Guérin (geecko) - Sunday, 02 October 2016, 04:17 GMT
Last edited by Laurent Carlier (lordheavy) - Sunday, 02 October 2016, 04:56 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To No-one
Architecture x86_64
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
lib32-mesa should make depend on lib32-libxvmc.

Additional info:
* lib32-mesa 12.0.3

Steps to reproduce:
- Try building lib32-mesa
- "skipping incompatible /usr/lib/libXvMC.so when searching for -lXvMC" error will pop up
This task depends upon

Closed by  Laurent Carlier (lordheavy)
Sunday, 02 October 2016, 04:56 GMT
Reason for closing:  Won't implement
Comment by Laurent Carlier (lordheavy) - Sunday, 02 October 2016, 04:56 GMT
xvmc is obsolete and can be considered as deprecated. It will be explicitly disabled on future release

Loading...